/* 基本設定 */
* {
margin: 0;
padding: 0;
}
BODY {
font-size : 65%;
font-family:Verdana,Chicago,osaka,sans-serif,"ＭＳ Ｐゴシック";
letter-spacing : 1px;
line-height: 150%;
background-color : #ffffff;
text-align : center;
margin-top: 20px;
background-image : url(../../ダウンロード/18/18/img/wall.gif);
}
/* 画像 */
img {
border: 0;
}
/* リンク */
a{
color: #000000;
}
a:visited{
color: #000000;
}
a:hover{
color: #ffcc00;
}
a{
text-decoration : none;
}
/* ページ全体 */
#page{
margin:0 auto;
width:600px;
height : 420px;
}
/* ヘッダー */
#head{
width:600px;
height : 30px;
}
/* タイトル */
h1{
font-size:130%;
text-align : right;
padding:10px 0px 0px ;
}
/* メニュー */
#menu {
width:600px;
height : 20px;
}
#menu ul{
list-style: none;
margin: 0;
text-align:left;
}
#menu li{
list-style: none;
display: inline;
padding:3px;
}
/* アイフレーム */
IFRAME{
width:600px;
height:350px;
text-align : center;
border:1px #999999 dotted;
}
/* メイン */
#all{
background-color : #ffffff;
}
#main{
width: 560px;
background-color : #ffffff;
}
#main h2 {
font-size: 110%;
font-weight : normal;
margin : 0px 10px 10px 30px;
padding-top:10px;
border-bottom:dotted 1px #999999;
text-align : left;
}
#main h6 {
font-size : 100%;
font-weight : normal;
margin : 0px 10px 10px 30px;
text-align : left;
}
p {
text-align : left;
margin : 0px 10px 10px 30px;
}
.link{
margin : 0px 30px 10px 30px;
text-align : left;
}

/* フッター */
#foot {
width:600px;
height:20px;
}
/* 著作権 */
ADDRESS{
padding: 3px;
font-style:normal;
text-align:right;
}
